<div class="alert alert-default" role="alert">
    <h4>Откройте диалоговое окно, нажав на кнопку "Добавить или изменить кружки".</h4>
    <br/><br/>
    <h4>- Добавление кружков.</h4>
    <br/>
    Чтобы добавить кружок, заполните поля слева и нажмите кнопку "сохран / добав" (сохранить/добавить).
    <br/><br/>
    <h4>- Изменение кружков.</h4>
    <br/>
    Чтобы внести изменения в данные о кружке - нажмите справа в списке на нужный кружок - данные о кружке появятся слева в полях, внесите изменения и нажмите кнопку "сохран / добав".
</div>